3 Replies Latest reply on Nov 25, 2014 9:09 AM by Todd_Kopriva

    After Effects CC 2014.1 nicht kompatibel mit anderen Versionen?

    DirkStiller_Berlin

      Hallo zusammen,

      wir haben festgestellt, dass sich Projekte, die mit After Effects 2014.1 erstellt wurden, nicht mehr mit vorhergehenden AE-Versionen öffnen lassen?

      Wenn das so sein soll, wäre das der Hammer, und völlig an der Workflow-Realität vorbei.

      Aber ich hoffe noch auf einen Fehler bei mir.

      Hat da jemand Erfahrungen? Gibt es da einen Trick?

       

      Liebe Grüße

      Dirk